Copyright: distributable
Source: rhl-rg-de.tgz
Source1: rhl-rg-de.desktop
Release: 1
Name: rhl-rg-de
Group: Documentation
Version: 7.1
Summary: Das Red Hat Linux Referenzhandbuch %{version} im HTML-Format.
Obsoletes: rhl-rg
BuildArchitectures: noarch
Buildroot: %{_tmppath}/%{name}-%{version}-buildroot

%description
Das Paket %{name} enthlt die HTML-Version des Red Hat Linux Referenzhandbuchs
%{version} im HTML-Format.

Installieren Sie das Paket %{name}, wenn Sie eine HTML-Version des Referenzhandbuchs 
auf Ihrem System haben mchten.

%prep
%define _builddir %(mkdir -p %{buildroot}%{_defaultdocdir} ; echo %{buildroot}%{_defaultdocdir})
%setup -q -c
for i in *
do
if [ -d $i ]; then
   cd $i
   mv -f * ../
   cd ..
   rmdir $i
fi
done

%build
 
%install
mkdir -p $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Official Red Hat Linux"
install -m 644 $RPM_SOURCE_DIR/%{name}.desktop $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Official Red Hat Linux"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%dir /etc/X11/applnk/Documentation
%dir "/etc/X11/applnk/Documentation/Official Red Hat Linux"
"/etc/X11/applnk/Documentation/Official Red Hat Linux/%{name}.desktop"
/%{_defaultdocdir}/%{name}-%{version}

%changelog
* Wed Mar 28 2001 Federico Musto <federico@redhat.com>
- Last build

